snake_ladder = [
    [3, 1],
    [5, 2],
    [6, 1],
    [8, 4],
    [7, 4],
    [9, 2],
    [80, 40],
    [38, 25],
    [20, 5],
    [99, 45],
    [10, 20],
    [20, 50],
    [58, 60],
    [80, 95],
]